.. _vSphere API 5.0: ../../../../vim/version.rst#vimversionversion7

.. _vim.vm.device.VirtualDeviceOption.RemoteDeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/RemoteDeviceBackingOption.rst


vim.vm.device.VirtualUSBOption.RemoteClientBackingOption
========================================================
  This data object type contains the options for the virtual remote USB client backing data object type.
:extends: vim.vm.device.VirtualDeviceOption.RemoteDeviceBackingOption_
:since: `vSphere API 5.0`_

Attributes:
